/* body {
	font-size: 20px;
}
input{
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
input[type="text"] {

	width: 80%;
	height: 55px;
	font-size: 30px;
}

select{
	width: 80%;
	height: 55px;
	font-size: 30px;
}

input[type="password"] {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	 border-style:none;
	width: 80%;
	height: 55px;
	font-size: 30px;
}
input[type="submit"] {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-style:none;
	width: 40%;
	height: 55px;
	font-size: 30px;
}

input[type="checkbox"]:checked{
background-position: -4 32px;
}
input[type="checkbox"] {
width: 105px;
height: 30px;
background: url('images/blue-small.png');
background-position: -4 -4px;
-webkit-appearance: none;
border-style:none;
margin: 0 0 0 0
}


input[type="checkbox"]:checked{
 background-position: -154 33px;
}
input[type="checkbox"] {
 width: 30px;
 height: 30px;
 background: url('images/blue-small.png');
  background-position:-154 -4px;
 -webkit-appearance: none;
 border-style:none;
 margin: 0 0 0 0
}



input[type="radio"]:checked{
 background-position: -115 33px
}
input[type="radio"] {
 width: 30px;
 height: 30px;	
 background: url('images/blue-small.png');
 background-position: -115 -4px;
 -webkit-appearance: none;
 border-style:none;
 margin: 0 0 0 0;

}

 */